import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/sProjectDevice',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: 'api/sProjectDevice/' + id,
    method: 'delete'
  })
}

export function deleteByProjectidAndDeviceid(data) {
  return request({
    url: 'api/deleteByProjectidAndDeviceid',
    method: 'post',
    data
  })
}

export function edit(data) {
  return request({
    url: 'api/sProjectDevice',
    method: 'put',
    data
  })
}
